a:link { color: maroon; text-decoration: none; }
a:visited { color: maroon; text-decoration: none; }
a:hover {color: maroon; text-decoration:none; }

body { 
scrollbar-face-color : #F3F3F3 ; 
scrollbar-shadow-color : #800000 ; 
scrollbar-highlight-color : #FFFFFF ; 
scrollbar-3dlight-color : #800000 ; 
scrollbar-darkshadow-color : #800000 ; 
scrollbar-track-color : #F5F5F5 ; 
scrollbar-arrow-color: #800000 
}

